
.donate-blog{
	padding: 2%;
	width: 96%;
	display: inline-block;
	text-align: center;
	background: #ffffff;
}

.unuse{
	max-width: 350px;
	margin: 0 auto;
}

.donate-img{
	float: left;
	width: 100%;
	margin-bottom: 30px;
	position: relative;
}

.donate-img img{
	width: 100%;
}

.donate-info{
	float: left;
	width: 100%;
	position: relative;
}

.content .sidebar .donate-info h1{
	width: auto;
}

.content .sidebar .donate-info h1 strong{
	font-size: 12px;
	line-height: 21px;
	color: #ffffff;
}

.donate-info h1{
	margin: 0px;
}

.donate-bar{
	display: inline-block;
	width: 100%;
	position: relative;
	margin-top: 8px;
}

.donate-process{
	display: inline-block;
	width: 100%;
	position: relative;
	height: 6px;
	background: #ededed;
}

.process-reach{
	position: absolute;
	left: 0px;
	height: 6px;
	width: 10%;
	background: #00986F;
	top: 0px;
	-webkit-transition: all 0.6s ease 0s;
	-moz-transition: all 0.6s ease 0s;
	-ms-transition: all 0.6s ease 0s;
	-o-transition: all 0.6s ease 0s;
	transition: all 0.6s ease 0s;
}

.donate-bar p{
	margin: 15px 0 !important;
}

.donate-btn{
	display: inline-block;
	width: 100%;
	text-align: center;
}

.donate-btn a{
	height: 40px;
	width: auto;
	padding: 0 25px;
	background: #00986F;
	color: #ffffff;
	font-weight: 600;
	text-align: center;
	display: inline-block;
	text-transform: uppercase;
	font-size: 15px;
	border-bottom: 3px solid #015B42;
	text-decoration: none;
	line-height: 40px;
	letter-spacing: 1px;
}

.donate-pre{
	display: inline-block;
	width: 100%;
	color: #00986F;
}

.donate-pre span{
	display: inline-block;
	width: 100%;
	margin-top: 15px;
}


.mobile-only{
	display: none;
}

.new-header-text{
	display: none;
}

/* Small Laptop and desktop */

@media(max-width: 1200px){
	.navigation .navpunkt:last-child:hover .flyout_wrap , .navigation .navpunkt:nth-child(5):hover .flyout_wrap{
		left: inherit;
		right: 0px;
	}

	.navigation .navpunkt:last-child .sub_li_element:hover .flyout_wrap2 , .navigation .navpunkt:nth-child(5) .sub_li_element:hover .flyout_wrap2{
		left: inherit;
		right: 216px;
	}

	.navigation .navpunkt:nth-child(5) .sub_li_element:hover .flyout_wrap3{
		left: inherit;
		right: 216px;
	}
}

@media(max-width: 1050px){
	.bottom_row{
		width: 960px;
	}
}

/* Small Tablet and Tablet all size */

@media(max-width: 991px){
	.header{
		width: auto;
		padding-right: 13px;
		padding-left: 10px;
	}

	.header .title {
	  	font-size: 17px;
	  	height: 38px;
	  	width: 535px;
	  	padding-top: 15px;
	  	float: right;
	}

	.title span{
		font-size: 15px;
	}

	.navigation li .flyout_wrap{
		display: block;
	}

	.navigation .navpunkt:hover .flyout_wrap {
  		color: #fff;
  		display: block;
  		left: inherit;
  		padding: 0;
  		position: inherit;
  		top: inherit;
  		width: auto;
	}

	.slideItWrapper{
		display: none !important;
	}

	.header .title{
		padding-top: 6px;
		height: 33px;
	}

	.tx-kesearchbox{
		margin-top: 28px;
	}

	.content{
		width: 750px !important;
	}

	.maincolumn{
		width: 750px;
		margin-right: 0px;
	}

	.maincontent{
		width: auto;
	}

	.breadcrumb{
		padding-top: 20px;
		width: 100%;
		text-align: center;
	}

	.start-slideshow-container , .jfslideshowimgdiv{
		width: 100% !important;
		margin-right: 0px !important;
	}

	.jfslideshow{
		width: 100% !important;
	}

	.jfslideshowimgdiv > img {
  		width: 100%;
	}

	.news-latest-container{
		width: 100%;
	}

	.bottom_row{
		width: 750px;
	}

	.footer{
		width: 750px;
	}

	.four-cols-container{
		width: 750px;
	}

	.footer ul li.footer_first {
	  	margin: 0 0 0 15px;
	  	width: 162px;
	}

	.footer ul li.footer_first:first-child{
		width: 200px;
	}

	.four-cols-container .col{
		width: 230px;
		margin: 0px;
		padding: 10px;
	}

	.bottom_row a {
	  	width: 20%;
	  	float: left;
	}

	.bottom_row a img {
  		width: 100% !important;
	}

	.tx-kesearchbox a:hover{
		display: block;
	}

	.content .sidebar{
		width: 100%;
		margin-top: 15px;
	}

	.content .sidebar .button-container{
		width: auto;
	}

	.content .sidebar .csc-default{
		width: 90%;
		padding: 10px 5%;
	}

	.sidebar .button-container .row {
	  	width: 100%;
	  	text-align: center;
	  	padding-left: 0px;
	}

	.sidebar .button-container .button{
		display: inline-block;
		float: none;
	}

	.sidebar .button-container .icon{
		display: inline-block;
		float: none;
	}

	.sidebar .button-container .lastrow{
		margin-left: 0px;
	}

	.sidebar .csc-textpic-imagewrap.csc-textpic-single-image{
		display: inline-block;
		float: left;
	}

	.maincontent .csc-textpic-imagewrap , .maincontent .csc-textpic-imagerow{
		width: 100% !important;
	}

	.maincontent .csc-textpic-imagewrap .csc-textpic-image{
		width: 96% !important;
		margin-left: 0px !important;
		padding: 0 2% !important;
		text-align: center !important;
	}

	.maincontent .csc-textpic-intext-left-nowrap div , .csc-textpic-intext-right-nowrap div{
		margin-right: 0px !important;
		margin-left: 0px !important;
		width: 100% !important;
	}

	.maincontent .csc-textpic-imagewrap dl.csc-textpic-image{
		text-align: left !important;
		padding-left: 0px !important;
		padding-right: 0px !important; 
	}

	.maincontent .left div, .maincontent .right div{
		overflow: hidden;
	}
}

@media(min-width: 768px) and (max-width: 991px){
	body .mean-container .mean-nav{
		margin-top: 137px;
	}
}

/* Small Device Mobile (iphone4 , iphone5 , iphone6 , androind all mobile)*/

@media(max-width: 767px){
	.mobile-only{
		display: inline-block;
	}
	.desktop-only{
		display: none !important;
	}

	.header{
		width: auto;
		padding-right: 0px;
		padding-left: 0px;
	}

	.header .fian_logo{
		width: 100px;
		height: 100px;
		background-size: 100px 100px;
	    position: relative;
	    z-index: 9;
	    margin-left: 10px !important;
	    float: left;
	    margin-top: 8px !important;
	}

	.header_wrap{
		height: 110px;
		background-size: auto 177px;
	}
	.header .icon{
		height: 18px;
	}
	.header .row.mobile-only{
		float: right;
  		margin-left: 10px;
  		margin-top: 57px;
	}
	.search {
  		float: right;
		margin-left: 10px;
		margin-top: 20px;
		margin-bottom: 20px;
		width: 100%;
	}

	.tx-kesearchbox{
		margin-top: 0px;
		/*width: 155px;*/
	}
	.tx-kesearch-pi1 {
	    display: inline-block;
	    width: 100%;
	    float: left;
	}
	.tx-kesearch-pi1 form{
		width: 100%;
		display: inline-block;
		padding: 10px;
	}

	.tx-kesearchbox a{
		float: left;
	}

	.header .title{
		display: none !important;
	}

	.content{
		width: 95% !important;
	}

	.four-cols-container {
  		width: 100%;
  		overflow: hidden;
	}

	.jfslideshowimgdiv > img{
		height: inherit;
	}

	.four-cols-container .col{
		width: 100%;
		padding: 0px;
		float: left;
	}

	.button-container .row , .button-container{
		width: 100%;
	}

	.button-container .row{
		padding-left: 0px;
		text-align: center;
		float: left;
	}

	.button-container .button{
		float: none !important;
		display: inline-block !important;
	}

	.button-container .icon{
		float: none !important;
		display: inline-block !important;	
	}

	.button-container .lastrow{
		margin-left: 0px;
	}

	.bottom_row{
		width: 100%;
		height: auto;
	}

	.bottom_row a{
		width: 100%;
	}

	.bottom_row a img{
		height: auto;
	}

	.footer{
		width: auto;
	}

	.footer ul li.footer_first:first-child , .footer ul li.footer_first{
		width: 100%;
		margin-left: 0px;
	}

	#twitter-wrapper iframe{
		width: 100% !important;
	}

	.four-cols-container .col2 p.align-center {
  		margin: 0;
  		text-align: left;
  		padding-left: 10px;
  		padding-right: 10px;
	}

	.four-cols-container .news-latest-item{
		padding-left: 10px;
		padding-right: 10px;
	}

	.footer ul.footer_navigation{
		text-align: center;
	}

	.footer ul.footer_navigation ul {
		display: inline-block;
		width: auto;
		float: none;
	}

	.copyright{
		font-size: 13px;
		background-repeat: repeat;
		padding: 15px 0;
	}

	.footer ul li.footer_first a{
		font-size: 20px;
	}

	.footer ul li.footer_second a{
		font-size: 14px;
	}

	.maincolumn{
		width: auto;
	}

	img{
		max-width: 100%;
	}

	.maincontent{
		margin: 0px;
		padding: 10px;
	}

	.maincontent img{
		height: auto;
	}

	.breadcrumb {
  		padding-top: 10px;
  		padding-bottom: 10px;
  		padding-left: 0px;
	}

	.footer ul{
		width: 100%;
	}

	#imagecycle-coin_c1099{
		width: 100% !important;
	}

	.tx-powermail-pi1 fieldset div{
		width: 98% !important;
	}

	fieldset.tx-powermail-pi1_fieldset input.powermail_text, fieldset.tx-powermail-pi1_fieldset input.powermail_date, fieldset.tx-powermail-pi1_fieldset input.powermail_datetime, fieldset.tx-powermail-pi1_fieldset textarea.powermail_textarea{
		width: 100% !important;
	}

	fieldset.tx-powermail-pi1_fieldset label, fieldset.tx-powermail-pi1_fieldset fieldset legend{
		text-align: left !important;
		width: auto;
	}

	#recaptcha_area, #recaptcha_table , #tx-powermail-pi1_fieldset_45 .tx-powermail-pi1 fieldset div{
		width: 100% !important;
	}

	.recaptchatable img{
		width: 100% !important;
	}

	.recaptchatable .recaptcha_r1_c1{
		width: 100% !important;
	}

	iframe{
		width: 100% !important;
	}

	.news-item-right{
		width: 100% !important;
	}

	.news-list-item .catliste{
		width: 100%;
		float: left;
		overflow: visible;
		position: inherit;
		height: auto;
	}

	.news-list-item .catliste .news-category{
		float: left;
		margin-bottom: 10px;
	}

	.searchbox_firstblock{
		width: 100%;
		height: auto;
	}

	.searchbox_secondblock{
		width: 100%;
	}

	.searchbox_firstblock .searchbox_leftcol input{
		width: 148px;
		background-size: 100% 27px;
	}

	.searchbox_firstblock .searchbox_rightcol , .searchbox_firstblock .searchbox_leftcol{
		width: 100% !important;
	}

	.searchbox_firstblock .searchbox_leftcol{
		margin-bottom: 10px;
	}

	.searchbox_rightcol .submitbutt{
		margin-left: 17px;
		padding-bottom: 10px;
		float: left;
	}

	.style3 .powermail_radio_inner, .style3 .powermail_check_inner, .highLegend .powermail_radio_inner, .highLegend .powermail_check_inner{
		width: 100%;
	}

	body .recaptchatable .recaptcha_r1_c1 , body .recaptchatable .recaptcha_r3_c2{
		width: 285px !important;
	}

	body #recaptcha_area, body #recaptcha_table{
		width: 285px !important;
	}

	fieldset.tx-powermail-pi1_fieldset input.powermail_text, fieldset.tx-powermail-pi1_fieldset input.powermail_date, fieldset.tx-powermail-pi1_fieldset input.powermail_datetime, fieldset.tx-powermail-pi1_fieldset textarea.powermail_textarea{
		width: 100% !important;
	}

	fieldset.tx-powermail-pi1_fieldset input.powermail_submit{
		margin-left: 0px !important;
	}

	.breadcrumb a{
		color: #fff !important;
	}

	.maincolumn .multicolumnContainer.multicolumnLayout2 li{
		width: 100% !important;
		text-align: center;
	}

	.content .maincolumn ul{
		list-style: none !important;
	}

	body .maincontent .left div, body .maincontent .right div{
		height: auto;
	}
	.shop-list-product-img{
		width: 40% !important;
	}
	.shop-list-product-information{
		width: 55% !important;
	}
	.news-latest-container h2{
		width: 100%;
	}

	.new-header-text{
		display: block;
		color: #015b42;
		font-size: 20px;
		position: absolute;
		top: 55px;
		right: 12px;
		font-weight: 500;
	}

	.jfslideshow {
 		background-size: auto 180px !important;
 		background-position: top center !important;
 		overflow: hidden;
	}

	.header a.button_green, .button-container a.button_green{
		font-size:12px;
	}

	.four-cols-container .col h1{
		width: 100%;
	}

	.jfslideshowpos , .jfslideshowspace{
		left: 50% !important;
		-webkit-transform: translateX(-50%);
		-moz-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		-o-transform: translateX(-50%);
		transform: translateX(-50%);
	}

	.jfslideshowpos{
		margin-left: -43px;
	}

	.four-cols-container .col1.col{
		display: none;
	}
}

@media(max-width: 560px){
	.maincontent .csc-textpic-intext-left-nowrap div{
		margin-right: 0px !important;
		margin-left: 0px !important;
		width: 100% !important;
	}

	#socialshareprivacy .social_share_privacy_area li{
		width: 100% !important;
		margin-bottom: 10px !important;
	}

	.content .maincolumn ul{
		list-style: none !important; 
	}

	dl.csc-textpic-image.csc-textpic-firstcol.csc-textpic-lastcol{
		overflow: hidden;
		width: 100% !important;
	}

	dl.csc-textpic-image.csc-textpic-firstcol.csc-textpic-lastcol a img{
		width: 100% !important;
	}

}